h1
{
    text-align: center;
}
table
{
    border: 2px solid black;
    border-collapse: collapse;
    margin: auto;  
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 90%;
}
th, td
{
    padding: 10px;
    text-align: center;
}
thead, tfoot
{
    background-color: gray;
}
tbody tr:nth-child(even)
{
    background-color: beige;
}
tbody td:nth-child(5), tbody td:nth-child(8)
{
    background-color: rgba(255, 228, 196, 0.7);
}
tbody tr:hover td
{
    background-color: rgb(120, 120, 120, 0.5) !important;
}

@media screen and (max-width: 768px) 
{
    tfoot, thead
    {
        display:none
    }
    table,tbody,td,caption
    {
        display: block;
        border: none;
    }
    tr
    {
        display: block;
        margin-bottom: 10%;
        border: 1px solid black;
        box-shadow: 10px 5px 5px gray;
    }
    tbody td:nth-child(1)
    {
        font-weight: bold;
    }
}


